@import url(http://fonts.googleapis.com/css?family=Roboto:400,100);
body {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.page-content {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: relative;
  z-index: 0;
  margin: 0 auto;
}

.toggle {
  position: fixed;
  top: 4px;
  /*right: 0;*/
  bottom: 0;
  /*left: 20px;*/
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 1;
  font-size: 22px;
  color: #fff;
  width: auto;
  height: 30px;
  cursor: pointer; }
  .toggle:hover {
    color: #eee; }
  
  .toggle span { font-size: 16px; }

.sidebar {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: fixed;
  top: 36px;
  right: 0;
  bottom: 0px;
  left: -200px; /* -190px */
  width:200px; /* 120px */
  padding: 30px 15px;
  background: #e9e9e9;
  color: white;
  z-index: 0;}

#sidebartoggler {
  display: none; }
  #sidebartoggler:checked + .page-wrapper .sidebar {
    left: 0px; }
  #sidebartoggler:checked + .page-wrapper .toggle {
    /*left: 200px; */}
  #sidebartoggler:checked + .page-wrapper .page-content {
    padding-left: 200px; }

  
  .sidebar ul li {
      border-bottom: solid 1px #ddd;
      padding:9px 0
  }
  
  .sidebar a:link, .sidebar a:visited, .sidebar a:focus, .fake-link {
      font-size:16px;
      color:#666;
      text-decoration: none;
  }
  
  .sidebar a:hover, .fake-link:hover {
      text-decoration: none;
      color:#333;
      cursor: pointer;
  }
  
  /*** ***/
  
  .sidebar .panel-body {
      padding:0;
  }
  
  .sidebar .sub-menu a li { border:none; height:25px; margin-left:15px; }
  
  .sidebar .sub-menu a:link, .sidebar .sub-menu a:visited, .sidebar .sub-menu a:focus {
      font-size: 14px;
  }
  
  .sidebar {
      float:left;
      margin-right:6px;
  }
  
  .sidebar p {
        padding:12px 0 3px 0;
    }

  
@media only screen and (max-width:800px) and (orientation:portrait) {
      .sidebar ul li {
        border-bottom: 1px solid #ddd;
        padding: 14px 0;
      }
      
      .sidebar .sub-menu li {
        border: medium none;
        height: 30px;
    }
}

/* Smartphones Portrait */
@media only screen and (max-width: 360px) and (max-height: 640px) {
}